.clinic-teaser {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative
}

.clinic-teaser:hover .post-teaser__content {
    background: #59b24d
}

.clinic-teaser:hover .post-teaser__title:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23ffffff' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E")
}

.clinic-teaser:hover .post-teaser__title a {
    color: white
}

.clinic-teaser__image {
    overflow: hidden
}

@media all and (min-width: 1024px) {
    .clinic-teaser__image {
        height: 158px
    }
}

@media all and (min-width: 1024px) and (min-width: 1024px) {
    .clinic-teaser__image {
        height: 160px
    }
}

.clinic-teaser__title {
    font-size: 23px;
    line-height: 28px;
    border: 0;
    display: inline-block;
    margin: 0 0 10px 0
}

.clinic-teaser__title:before {
    margin-left: -20px;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%231AABA1' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E") center/18px no-repeat
}

.clinic-teaser__content {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 25px 25px 15px 42px;
    background: #f6f6f6;
    -webkit-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out
}

.clinic-teaser__footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background-color: red
}

.clinic-teaser__footer .opening-hours {
    background-color: #1AABA1
}

.clinic-teaser__footer .price {
    text-align: center;
    max-width: 120px;
    background-color: #190c3b
}

.clinic-teaser__footer span {
    color: white;
    display: block;
    font-family: "GT Haptik", sans-serif;
    font-weight: 500;
    font-size: 16px;
    padding: 8px 15px
}

.clinic-teaser__footer span:first-of-type {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}
.staff-content-card {
    background-color: #1AABA1;
    padding: 24px;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 10px
}

.staff-title-card:before {
    display: none;
}
.staff-content-card h3{
    font-family: Quicksand, serif;
    font-weight: 800;
    line-height: 1.2em;
    color: #192945;
    font-size: 36px;

}
.staff-content-card span{
    text-transform: uppercase;
    font-family: Quicksand, serif;
    font-weight: 700;
    letter-spacing: .05em;
    font-size: .9em;
    color: #fff;
}
.staff-btn{
    cursor: pointer;
    text-decoration: none;
    border: none;
    border-radius: 0;
    line-height: 1.2em;
    transition: .2s ease;
    margin-right: 8px;
    margin-bottom: 8px;
    background: white;
    color: #192945;
    padding: 8px 24px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Quicksand, serif;
    width: fit-content;
    letter-spacing: .05em;
    font-size: .9em;
}
.staff-card a:visited{
    color: initial !important;
}
.staff-btn:hover{
    box-shadow: 0 0 0 5px #fff6 !important;
}
.staff-image{
    min-height: 340px;
    max-height: 340px;
}
.staff-image img{
    object-fit: cover;
}